package com.happy.dao;

import com.happy.Model.BookingComplaint;
import com.happy.Model.HotelCoupon;
import com.happy.dto.IPage;

import java.util.List;

public interface BookingComplainDao {

    List<BookingComplaint> queryPage(String sqlx, int page, int rows);
    List<BookingComplaint> toComplainExcel(String sqlx);

    int queryTotal(String sqlx);

    BookingComplaint getById(String id);
    String insert(String bookingId, String hotelId, String houseId, String title, String content, String createId, String createDate, String modifyDate);



}
